import React from 'react';
export default function VideoCallFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M372-320h60v-132h132v-60H432v-132h-60v132H240v60h132zM80-160v-640h640v275l160-160v410L720-435v275z" })));
}
